@book{NWiii,
	author = {Romana Fiala and Peter Fischer and Johannes Jaklin and Franz Jakob and Alfred Mar and Barbara Schwaiger and Heiner Zechmann},
	year = {2020},
	title = {Naturwissenschaften III/IV HTL Chemie, Biotechnologie, Physik + digitales Zusatzpaket},
	edition = {5. Auflage 2020},
	isbn = {978-3-99062-702-0},
	publisher = {TRAUNER Verlag + Buchservice GmbH}
}

@online{htl_Logo,
	title = {HTL Bildung mit Zukunft},
	date = {2019-05-20},
	url = {https://www.ove.at/fileadmin/_processed_/4/8/csm_HTL_Logo_4d59367cee.jpg}
}

@online{TeXstudio,
	title = {TeXstudio},
	URL = {texstudio.org},
	urldate = {2023-03-12},
	keywords =     {latex}
}

@Online{latextutorial,
	title = 	   {LaTeX-Tutorial},
	URL   =        {https://latex-tutorial.com},
	urldate =      {2023-03-01},
	keywords =     {tutorial}
}

@Online{template,
	title = 	   {DA-Template},
	URL   =        {gitlab.com/ruhxsi/DA_Template},
	urldate =      {2023-03-01},
	keywords =     {template}
}

@Online{openal,
	title = 	   {www.openal.org},
	URL   =        {https://www.openal.org/},
	urldate =      {2023-02-10},
	keywords =     {openal}
}

@online{openalDoku,
	title = {OpenAL Documentation},
	date = {2023-02-11},
	url = {www.openal.org/documentation/OpenAL_Programmers_Guide.pdf},
	keywords =     {openalDoku}
}

@Online{spektrumBeugung,
	title = 	   {www.spektrum.de},
	URL   =        {https://www.spektrum.de/lexikon/physik/beugung/1503},
	urldate =      {2023-02-12},
	keywords =     {beugung}
}

@Online{wikiCollisionResponse,
	title = 	   {wikipedia.org/wiki/Collision_response},
	URL   =        {https://en.wikipedia.org/wiki/Collision_response},
	urldate =      {2023-03-10},
	keywords =     {collision}
}

@Online{wikiRungeKutta,
	title = 	   {de.wikipedia.org/wiki/Runge-Kutta-Verfahren},
	URL   =        {https://de.wikipedia.org/wiki/Runge-Kutta-Verfahren},
	urldate =      {2023-03-10},
	keywords =     {runge}
}

@Online{atmegaDatasheet,
	title = 	   {www.microchip.com/en-us/product/ATmega16},
	URL   =        {https://www.microchip.com/en-us/product/ATmega16},
	urldate =      {2023-01-17},
	keywords =     {atmegaData}
}

@Online{zoomh4n,
	title = 	   {zoomcorp.com/de/de/handy-recorder/handheld-recorders/h4n-pro},
	URL   =        {https://zoomcorp.com/de/de/handy-recorder/handheld-recorders/h4n-pro/},
	urldate =      {2023-03-10},
	keywords =     {zoom}
}

@Online{jblcharge5,
	title = 	   {www.jbl.at/bluetooth-lautsprecher/CHARGE5-.html},
	URL   =        {https://www.jbl.at/bluetooth-lautsprecher/CHARGE5-.html},
	urldate =      {2023-03-10},
	keywords =     {jbl}
}

@Online{nuget,
title = 	   {learn.microsoft.com/de-de/nuget/},
URL   =        {https://learn.microsoft.com/de-de/nuget/},
urldate =      {2023-03-22},
keywords =     {jbl}
}

@Online{helix,
title = 	   {github.com/helix-toolkit/helix-toolkit},
URL   =        {https://github.com/helix-toolkit/helix-toolkit},
urldate =      {2022-11-25},
keywords =     {helixGeneral}
}

@Online{assimp,
title = 	   {bitbucket.org/Starnick/assimpnet/src/master/},
URL   =        {https://bitbucket.org/Starnick/assimpnet/src/master/},
urldate =      {2023-03-21},
keywords =     {assimpGeneral}
}


@Online{ForceConstraint,
	title =        {cs.cmu.edu/~baraff/sigcourse/notesf.pdf},
	URL   =        {http://www.cs.cmu.edu/~baraff/sigcourse/notesf.pdf},
	urldate =      {2023-03-15},
	keywords =     {constraints}
}


@Online{CollisionWiki,
	title =        {en.wikipedia.org/wiki/Collision_detection},
	URL   =        {https://en.wikipedia.org/wiki/Collision_detection},
	urldate =      {2023-03-18},
	keywords =     {collision}
}

@Online{XPBDPaper,
	title =        {matthias-research.github.io/pages/publications/PBDBodies.pdf},
	URL   =        {https://matthias-research.github.io/pages/publications/PBDBodies.pdf},
	urldate =      {2023-01-29},
	keywords =     {Xpbd}
}

@Online{EPAWin,
	title =        {blog.winter.dev/2020/epa-algorithm/},
	URL   =        {https://blog.winter.dev/2020/epa-algorithm/},
	urldate =      {2023-02-23},
	keywords =     {EPA}
}

@Online{GJKWin,
	title =        {blog.winter.dev/2020/gjk-algorithm/},
	URL   =        {https://blog.winter.dev/2020/epa-algorithm/},
	urldate =      {2023-02-17},
	keywords =     {GJK}
}


@Online{GJKCrazy,
	title =        {cs.brown.edu/courses/cs195u/lectures/04_advancedCollisionsAndPhysics.pdf},
	URL   =        {https://cs.brown.edu/courses/cs195u/lectures/04_advancedCollisionsAndPhysics.pdf},
	urldate =      {2023-02-19},
	keywords =     {GJK}
}

@Online{MathiasFluid,
	title =        {youtu.be/iKAVRgIrUOU},
	URL   =        {https://youtu.be/iKAVRgIrUOU},
	urldate =      {2023-03-14},
	keywords =     {Fluid}
}


@Online{WikiPhysics,
	title =        {de.wikipedia.org/wiki/Physik-Engine},
	URL   =        {https://de.wikipedia.org/wiki/Physik-Engine},
	urldate =      {2023-03-14},
	keywords =     {Physik}
}


@Online{XPBDVID,
	title =        {youtu.be/zzy6u1z_l9A},
	URL   =        {https://youtu.be/zzy6u1z_l9A},
	urldate =      {2023-01-27},
	keywords =     {XPBD}
}


@Online{GJKRed,
	title =        {youtu.be/ajv46BSqcK4},
	URL   =        {https://youtu.be/ajv46BSqcK4},
	urldate =      {2023-02-10},
	keywords =     {GJK}
}


@Online{TransformVideo,
	title = 	   {youtube.com/watch?v=zjMuIxRvygQ},
	URL   =        {https://www.youtube.com/watch?v=zjMuIxRvygQ},
	urldate =      {2023-03-31},
	keywords =     {TransformGeneral}
}

@Online{Transform,
	title = 	   {fastgraph.com/makegames/3drotation},
	URL   =        {https://www.fastgraph.com/makegames/3drotation},
	urldate =      {2023-03-31},
	keywords =     {TransformGeneral}
}

@Online{PhongShadingInfo,
	title = 	   {de.wikipedia.org/wiki/Phong_Shading},
	URL   =        {https://de.wikipedia.org/wiki/Phong_Shading},
	urldate =      {2023-03-31},
	keywords =     {MaterialsPhong}
}

@Online{PhongShadingPicture,
	title = 	   {blender.stackexchange.com/questions/219116/how-to-make-a-gouraud-shading-material},
	URL   =        {https://blender.stackexchange.com/questions/219116/how-to-make-a-gouraud-shading-material},
	urldate =      {2023-03-31},
	keywords =     {MaterialsPhong}
}


@Online{ObservableHashset,
	title = 	   {stackoverflow.com/questions/526986/how-can-i-make-an-observable-hashset-in-c},
	URL   =        {https://stackoverflow.com/questions/526986/how-can-i-make-an-observable-hashset-in-c},
	urldate =      {2023-03-31},
	keywords =     {HashSet}
}






